This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 893598 - [abrt] bluez-4.101-5.fc18: _dbus_abort: Process /usr/sbin/bluetoothd was killed by signal 6 (SIGABRT)
[abrt] bluez-4.101-5.fc18: _dbus_abort: Process /usr/sbin/bluetoothd was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bluez (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Don Zickus
Fedora Extras Quality Assurance
abrt_hash:5ace7cd19dd4866912e26eacfec...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-09 09:53 EST by Gabriel Jones
Modified: 2014-02-05 09:37 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 09:37:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (8.06 KB, text/plain)
2013-01-09 09:53 EST, Gabriel Jones
no flags Details
File: cgroup (164 bytes, text/plain)
2013-01-09 09:53 EST, Gabriel Jones
no flags Details
File: core_backtrace (1.55 KB, text/plain)
2013-01-09 09:53 EST, Gabriel Jones
no flags Details
File: dso_list (967 bytes, text/plain)
2013-01-09 09:53 EST, Gabriel Jones
no flags Details
File: environ (111 bytes, text/plain)
2013-01-09 09:53 EST, Gabriel Jones
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-09 09:54 EST, Gabriel Jones
no flags Details
File: maps (2.88 KB, text/plain)
2013-01-09 09:54 EST, Gabriel Jones
no flags Details
File: open_fds (597 bytes, text/plain)
2013-01-09 09:54 EST, Gabriel Jones
no flags Details
File: proc_pid_status (742 bytes, text/plain)
2013-01-09 09:54 EST, Gabriel Jones
no flags Details
File: var_log_messages (14.06 KB, text/plain)
2013-01-09 09:54 EST, Gabriel Jones
no flags Details

  None (edit)
Description Gabriel Jones 2013-01-09 09:53:49 EST
Description of problem:
I was resuming from suspend (RAM), when it showed an error to report. Bluetooth symbol still in taskbar, and indicator light on computer is on.

Version-Release number of selected component:
bluez-4.101-5.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/sbin/bluetoothd -n
crash_function: _dbus_abort
executable:     /usr/sbin/bluetoothd
kernel:         3.6.11-3.fc18.i686
remote_result:  NOTFOUND
uid:            0

Truncated backtrace:
Thread no. 1 (9 frames)
 #3 _dbus_abort at dbus-sysdeps.c:94
 #4 _dbus_warn_check_failed at dbus-internals.c:290
 #5 dbus_message_iter_append_basic at dbus-message.c:2586
 #6 append_array_variant at src/dbus-common.c:76
 #7 dict_append_array at src/dbus-common.c:116
 #8 get_properties at src/adapter.c:1168
 #9 process_message at gdbus/object.c:197
 #10 _dbus_object_tree_dispatch_and_unlock at dbus-object-tree.c:862
 #12 message_dispatch at gdbus/mainloop.c:76
Comment 1 Gabriel Jones 2013-01-09 09:53:52 EST
Created attachment 675601 [details]
File: backtrace
Comment 2 Gabriel Jones 2013-01-09 09:53:54 EST
Created attachment 675602 [details]
File: cgroup
Comment 3 Gabriel Jones 2013-01-09 09:53:55 EST
Created attachment 675603 [details]
File: core_backtrace
Comment 4 Gabriel Jones 2013-01-09 09:53:57 EST
Created attachment 675604 [details]
File: dso_list
Comment 5 Gabriel Jones 2013-01-09 09:53:59 EST
Created attachment 675605 [details]
File: environ
Comment 6 Gabriel Jones 2013-01-09 09:54:00 EST
Created attachment 675606 [details]
File: limits
Comment 7 Gabriel Jones 2013-01-09 09:54:02 EST
Created attachment 675607 [details]
File: maps
Comment 8 Gabriel Jones 2013-01-09 09:54:04 EST
Created attachment 675608 [details]
File: open_fds
Comment 9 Gabriel Jones 2013-01-09 09:54:06 EST
Created attachment 675609 [details]
File: proc_pid_status
Comment 10 Gabriel Jones 2013-01-09 09:54:08 EST
Created attachment 675610 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2013-08-26 10:25:39 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora End Of Life 2013-12-21 05:16:46 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 09:37:28 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.